var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md203", null ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md270", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md271", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md272", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md273", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md274", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md275", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md207", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md208", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md209", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md210", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md211", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md212", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md213", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md214", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md215", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md216", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md217", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md218", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md238", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md239", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md240", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md241", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md242", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md243", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md253", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md254", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md255", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md256", null ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md257", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md258", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md219", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md220", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md221", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md222", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md223", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md224", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md225", [
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md226", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md227", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md228", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md229", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md230", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md231", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md232", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md233", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md234", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md235", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md236", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md237", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md259", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md260", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md261", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md262", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md263", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md264", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md265", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md266", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md267", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md268", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md269", null ]
    ] ]
];