var KERNEL_DPL_PAGE =
[
    [ "Introduction", "KERNEL_DPL_PAGE.html#autotoc_md197", null ],
    [ "HW Interrupts", "KERNEL_DPL_HWI_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md157", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md158", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HWI_PAGE.html#autotoc_md159", null ],
      [ "Example Usage", "KERNEL_DPL_HWI_PAGE.html#autotoc_md160", null ],
      [ "API", "KERNEL_DPL_HWI_PAGE.html#autotoc_md161", null ]
    ] ],
    [ "Semaphore", "KERNEL_DPL_SEMAPHORE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md152", null ],
      [ "Features NOT Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md153", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md154", null ],
      [ "Example Usage", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md155", null ],
      [ "API", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md156", null ]
    ] ],
    [ "Task", "KERNEL_DPL_TASK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md177", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md178", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TASK_PAGE.html#autotoc_md179", null ],
      [ "Example Usage", "KERNEL_DPL_TASK_PAGE.html#autotoc_md180", null ],
      [ "API", "KERNEL_DPL_TASK_PAGE.html#autotoc_md181", null ]
    ] ],
    [ "Clock", "KERNEL_DPL_CLOCK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md140", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md141", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md142", null ],
      [ "Example Usage", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md143", null ],
      [ "API", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md144", null ]
    ] ],
    [ "Cycle Counter", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md172", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md173", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md174", null ],
      [ "Example Usage", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md175", null ],
      [ "API", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md176", null ]
    ] ],
    [ "Queue", "KERNEL_DPL_QUEUE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md182", null ],
      [ "Features NOT Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md183", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md184", null ],
      [ "Example Usage", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md185", null ],
      [ "API", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md186", null ]
    ] ],
    [ "MPU for ARMv7 (ARM R5, ARM M4)", "KERNEL_DPL_MPU_ARMV7_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md198", null ],
      [ "Features NOT Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md199", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md200", null ],
      [ "Example Usage", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md201", null ],
      [ "API", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md202", null ]
    ] ],
    [ "Region based Address Translate", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md167", null ],
      [ "Features NOT Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md168", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md169", null ],
      [ "Example Usage", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md170", null ],
      [ "API", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md171", null ]
    ] ],
    [ "Heap", "KERNEL_DPL_HEAP_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md162", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md163", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md164", null ],
      [ "Example Usage", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md165", null ],
      [ "API", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md166", null ]
    ] ],
    [ "Debug", "KERNEL_DPL_DEBUG_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md145", null ],
      [ "Features NOT Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md146", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md147", [
        [ "UART logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md148", null ],
        [ "Other guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md149", null ]
      ] ],
      [ "Example Usage", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md150", null ],
      [ "API", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md151", null ]
    ] ],
    [ "Event", "KERNEL_DPL_EVENT_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md192", null ],
      [ "Features NOT Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md193", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md194", null ],
      [ "Example Usage", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md195", null ],
      [ "API", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md196", null ]
    ] ],
    [ "Timer", "KERNEL_DPL_TIMER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md187", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md188", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md189", null ],
      [ "Example Usage", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md190", null ],
      [ "API", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md191", null ]
    ] ]
];