var KERNEL_FREERTOS_PAGE =
[
    [ "Introduction", "KERNEL_FREERTOS_PAGE.html#autotoc_md86", null ],
    [ "Features Supported", "KERNEL_FREERTOS_PAGE.html#FREERTOS_SUPPORTED_FEATURES", null ],
    [ "SysConfig Features", "KERNEL_FREERTOS_PAGE.html#autotoc_md87", null ],
    [ "Features Not Supported", "KERNEL_FREERTOS_PAGE.html#autotoc_md88", null ],
    [ "Important files and directory structure", "KERNEL_FREERTOS_PAGE.html#autotoc_md89", null ],
    [ "FreeRTOS usage guidelines", "KERNEL_FREERTOS_PAGE.html#autotoc_md90", null ],
    [ "Additional references", "KERNEL_FREERTOS_PAGE.html#autotoc_md91", null ],
    [ "See also", "KERNEL_FREERTOS_PAGE.html#autotoc_md92", null ],
    [ "FreeRTOS usage guidelines", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html", [
      [ "FreeRTOS configuration", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md93", null ],
      [ "Using and adding FreeRTOS to your project", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md94", null ],
      [ "Summary of comparison with SysBIOS", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md95", [
        [ "Key similarities between modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md96", null ],
        [ "Key differences between modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md97", null ]
      ] ],
      [ "FreeRTOS Tasks", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md98", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md99", null ],
        [ "Initial Tasks", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md100", null ],
        [ "Task load", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md101", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md102", null ]
      ] ],
      [ "FreeRTOS Interrupts", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md103", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md104", null ],
        [ "Nested interrupts and ISR stack", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md105", null ],
        [ "Interrupts outside of FreeRTOS", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md106", null ],
        [ "Additional important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md107", null ]
      ] ],
      [ "FreeRTOS Semaphores and Mutex", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md108", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md109", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md110", null ]
      ] ],
      [ "FreeRTOS Task Notification", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md111", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md112", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md113", null ]
      ] ],
      [ "FreeRTOS Event Groups", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md114", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md115", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md116", null ]
      ] ],
      [ "FreeRTOS Timers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md117", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md118", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md119", null ]
      ] ],
      [ "FreeRTOS Heaps", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md120", [
        [ "Default heap", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md121", null ],
        [ "User defined heaps", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md122", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md123", null ]
      ] ],
      [ "FreeRTOS Additional Modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md124", [
        [ "Queues", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md125", null ],
        [ "Queue Sets, Stream Buffers, Co-routines", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md126", null ]
      ] ],
      [ "FreeRTOS Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md127", [
        [ "Debug Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md128", null ],
        [ "Statistics Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md129", null ],
        [ "Trace Hooks Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md130", null ]
      ] ],
      [ "FreeRTOS POSIX", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md131", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md132", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md133", null ]
      ] ]
    ] ]
];