var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md72", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md73", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md74", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md75", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md76", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md77", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md78", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md79", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md80", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md81", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md82", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md83", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md84", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md85", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md59", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md60", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md61", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md62", null ],
        [ "When using Linux", "IPC_GUIDE.html#autotoc_md63", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md64", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md65", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md66", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md67", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md68", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md69", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md70", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md71", null ]
      ] ]
    ] ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md34", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md35", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md36", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md37", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md38", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md39", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md40", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md41", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md42", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md43", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md44", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md45", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md46", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md47", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md48", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md49", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md50", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md51", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md52", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md53", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md54", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md55", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md56", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md57", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md58", null ]
    ] ]
];